Product comparison · 2 wired routers

Allied Telesis CopperJet 1616 - ADSL over ISDN vs D-Link 4-port Ethernet Broadband Router

Add a product
  • 6specifications compared
  • 5differ
  • 1identical
  • 21known for one product only

Key differences

The D-Link 4-port Ethernet Broadband Router has 5 - 90% more operating relative humidity (H-H) than the Allied Telesis CopperJet 1616 - ADSL over ISDN (10 - 90% vs 5 - 90%). The Allied Telesis CopperJet 1616 - ADSL over ISDN has 0.002 Gbit/s more maximum data transfer rate than the D-Link 4-port Ethernet Broadband Router (0.1 Gbit/s vs 0.098 Gbit/s). Operating temperature (T-T): 0 - 40 °C on the Allied Telesis CopperJet 1616 - ADSL over ISDN, 5 - 55 °C on the D-Link 4-port Ethernet Broadband Router. Dimensions (WxDxH): 120 x 170 x 40 mm on the Allied Telesis CopperJet 1616 - ADSL over ISDN, 192 x 48 x 31 mm on the D-Link 4-port Ethernet Broadband Router.

  • Operating temperature (T-T)
    • CopperJet 1616 - ADSL over ISDN:0 - 40 °C
    • 4-port Ethernet Broadband Router:5 - 55 °C
  • Operating relative humidity (H-H)
    • CopperJet 1616 - ADSL over ISDN:5 - 90%
    • 4-port Ethernet Broadband Router:10 - 90%
  • Dimensions (WxDxH)
    • CopperJet 1616 - ADSL over ISDN:120 x 170 x 40 mm
    • 4-port Ethernet Broadband Router:192 x 48 x 31 mm
  • Maximum data transfer rate
    • CopperJet 1616 - ADSL over ISDN:0.1 Gbit/s
    • 4-port Ethernet Broadband Router:0.098 Gbit/s

Side by side

Differences highlightedShow differences only (on)
Comparison of CopperJet 1616 - ADSL over ISDN, 4-port Ethernet Broadband Router
27 specifications
Networkidentical
Full duplexKnown for oneYesUnknown — not stated by the source
Supports ISDN connectionKnown for oneYesUnknown — not stated by the source
Data transfer rateKnown for oneUnknown — not stated by the source100 Mbit/s
DSL featuresidentical
ADSLKnown for oneYesUnknown — not stated by the source
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
DSL specificationKnown for oneADSL2, ADSL2+, ADSL (annex B)Unknown — not stated by the source
Ports & interfaces1 differ
I/O portsDiffers- Ethernet (RJ45) - ADSL (RJ11) - Power - Phone 1, Phone 2 (RJ11)4 x network node - Ethernet 10Base-T/100Base-TX - RJ-45 1 x network - Ethernet 10/100 - RJ-45 1 x management - 9 pin D-Sub (DB-9)
Protocolsidentical
Management protocolsKnown for oneSNMP V1, V2, MIB I, MIB II, TELNET, Dying Gasp, WebserverUnknown — not stated by the source
Switching protocolsKnown for oneUnknown — not stated by the sourceEthernet
Data link protocolsKnown for oneUnknown — not stated by the sourceEthernet, Fast Ethernet
Featuresidentical
CertificationKnown for oneCE mark IEC 60950Unknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C5 - 55 °C
Storage temperature (T-T)Known for one-10 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Weight & dimensionsidentical
WeightKnown for one400 gUnknown — not stated by the source
Other features2 differ
Compatible operating systemsKnown for one- Ethernet: Windows, Linux & MACUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Dimensions (WxDxH)Differs120 x 170 x 40 mm192 x 48 x 31 mm
Maximum data transfer rateDiffers0.1 Gbit/s0.098 Gbit/s
Power supply typeKnown for one115-230 VAC, 50 - 60 Hz, 8 WUnknown — not stated by the source
Security featuresKnown for one- IPsec VPN termination - Stateful Inspection Firewall - Intrusion Detection - Denial Of Service protection - De-Militarized Zone - NAT/NAPTUnknown — not stated by the source
Supported WAN typeKnown for one- ADSL Annex A, RJ11 - ITU-T G.992.1 (G.dmt) - ITU-T G.992.3 ADSL2 (G.dmt.bis) - ITU-T G.992.5 ADSL2+ (G.dmt.bis.plus) - ANSI T1.413 i2 - G.994.1 (G.hs)Unknown — not stated by the source
Voice featuresKnown for one- 2 x POTS/PSTN FXS (RJ11) - Active Inbound Call Switching - Lifeline support - DTMF - 600 Ohm - 2 REN - Internal Ring Source - Loop Start Signalling - DTMF Detect & Remove - ELCP, CAS, CCS - SIPv2 (RFC 3261), MGCP (RFC 3435), RTP (RFC3550) - SIP DNS, SIP QoS - G.711 (64Kbps PCM) - G.726 (32Kbps ADPUnknown — not stated by the source
Power requirementsKnown for oneUnknown — not stated by the sourceUniversal AC input: 100-110 VAC, 5 Volt ± 5% / 2.5 A
Networking featuresKnown for oneUnknown — not stated by the sourceIPSec
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the sourceDES, MD5, SHA-1

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons